/*
Theme Name: Lightning-Child
Theme URI: 
Template: lightning
Description: 
Author: 
*/


/*見出しごとの上下線を削除*/

.entry-title--post-type--page,
h2 {
    padding: .5em 0;
    border-top: 0px solid var(--vk-color-primary);
    border-bottom: 0px solid var(--vk-color-border-hr);
}

.wpcf7-spinner {
    display: none;
}




/*==================== LP　ここから ====================*/


/*== LP-1 あいさつ ==*/

.LP-1 {
    text-align: center;
    padding: 50px 20px;
}

.text {
    text-align: left;
    display: inline-block;
}

.LP-1 img {
    width: 150px;
    margin-bottom: 30px;
}


/*== LP-2 コンテンツ ==*/

.LP-2,
.LP-4 {
    text-align: center;
    padding: 50px 40px;
}

.LP-2 h3,
.LP-4 h3 {
    margin-top: 20px;
}

.LP-2 img,
.LP-4 img {
    height: 300px;
    width: 90%;
    object-fit: cover;
    box-shadow: 0 0 10px -4px rgba(0, 0, 0, 0.6);
}


/*== LP-3 最新情報 ==*/

.LP-3 {
    text-align: center;
    margin: 50px auto 0;
    padding: 100px 50px;
    background: #2E8B57;
    background-size: cover;
}

.LP-3 h2 {
    position: relative;
    padding: 1.5rem;
    text-align: center;
    color: #fff;
}

.LP-3 h2:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 30px);
    width: 60px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #fff;
}

.LP-3 .new_post {
    width: 80%;
    margin: 50px auto;
    background: #fff;
    border-radius: 15px;
    color: #2E8B57;
    padding: 30px 50px;
}

.LP-3 .new_post h1 {
    font-size: 1.65rem;
}

.LP-3 .new_post a {
    width: 80%;
    margin: 50px auto;
    text-align: left;
}


/*== LP-4 事業案内 ==*/

.LP-4 h2,
.LP-4 h3 {
    color: #2E8B57;
}


/*== LP-5 会社概要 ==*/

.LP-5 {
    width: 80%;
    margin: 0 auto 100px;
    text-align: center;
}

.LP-5 h2 {
    color: #2E8B57;
}


/*== LP-6 お問い合わせ ==*/

.LP-6 {
    text-align: center;
    width: 70%;
    margin: 50px auto;
    background: #eee;
    padding: 30px 40px;
}

.LP-6 h2 {
    color: #2E8B57;
}


/*==================== LP　ここまで ====================*/


/*--------------------------------- 920px以下の設定 ここから ---------------------------------*/

@media screen and (max-width: 920px) {
    h2 {
        font-size: 26px !important;
    }
    h3 {
        font-size: 23px !important;
    }
    /*===== TOP PAGE =====*/
    .LP-2 .col-12,
    .LP-4 .col-12 {
        margin-bottom: 30px;
        background: #eee;
        padding: 20px;
    }
    .LP-2 img,
    .LP-4 img {
        height: 300px;
        width: 100%;
        object-fit: cover;
    }
    /*===== 最新情報 =====*/
    .LP-3 {
        padding: 20px;
    }
    /*===== 企業概要 =====*/
    /*===== 問い合わせフォーム =====*/
    .LP-6 {
        width: 80%;
    }
    .LP-6 h2 {
        margin-top: 50px;
    }
    .form-page label {
        width: 90%;
    }
    .shopping-formbox {
        padding: 20px;
    }
    .wpcf7 .sendbtn {
        width: 90%;
    }
}


/*--------------------------------- 920px以下の設定 ここまで ---------------------------------*/


/*--------------------------------- 576px以下の設定 ここから ---------------------------------*/

@media screen and (max-width:576px) {
    h2 {
        font-size: 22px !important;
    }
    h3 {
        font-size: 20px !important;
    }
    .bg-wh {
        background: rgba(255, 255, 255, 0.8);
        padding: 30px;
    }
    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
    }
    /*== TOPページ ==*/
    .LP-1 {
        margin: 20px;
    }
    /*== メニューと事業案内 ==*/
    .LP-2,
    .LP-4 {
        padding: 0;
    }
    .LP-2 img,
    .LP-4 img {
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    /*== 最新情報 ==*/
    .LP-3 {
        padding: 100px 0;
        margin: 0 auto;
    }
    .LP-3 h2 {
        position: relative;
        padding: 1.5rem;
        text-align: center;
        color: #fff;
    }
    .LP-3 .new_post {
        width: 90%;
        border-radius: 0;
    }
    .LP-3 .new_post a {
        width: 90%;
    }
    /*== 会社概要 ==*/
    .LP-5 {
        width: 90%;
        padding: 0;
    }
    /*== 問い合わせフォーム ==*/
    .LP-6 {
        text-align: center;
        width: 90%;
        margin: 70px auto 30px;
        padding: 20px 30px;
    }
    .LP-6-contents {
        margin: 0;
    }
    .LP-6-box {
        display: inline-block;
    }
    .LP-6-box .box01,
    .angler-1 .box01 {
        margin: 20px auto;
        width: 90%;
    }
    .form-page {
        padding: 20px;
        margin: 50px auto;
        width: 95%;
    }
    .wpcf7 .formbox {
        padding: 0;
        width: 96%;
        border: 1px solid #ccc;
        border-radius: 6px;
        padding: 6px 12px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    }
    .wpcf7 .sendbtn {
        margin-left: 0px;
    }
}


/*--------------------------------- 576px以下の設定 ここまで ---------------------------------*/